{
	"305000512_0": "「よ～しッ！　やっつけたッ！」",
	"305000512_1": "「調ちゃん、切歌ちゃん。わたし、急いでるから本部への\\n　報告お願いしていいッ！？」",
	"305000512_2": "「構わないデスけど。何をそんなに……？」",
	"305000512_3": "「ダッシュで戻って課題をやるんだッ！\\n　それじゃ、後よろしくーッ！」",
	"305000512_4": "「……もう見えなくなった」",
	"305000512_5": "「響さんが課題をやるだなんて……」",
	"305000512_6": "「明日はきっと雨だね。切ちゃん」",
	"305000512_7": "「雨どころか槍が降るかも……。\\n　特別頑丈な傘の用意が必要デス……ッ！」",
	"305000512_8": "「新たな聖遺物の欠片を発見したんですねッ！」",
	"305000512_9": "「混乱した状況での発見だったため、前回同様ノイズが\\n　落したものかは確証が無いが、見てくれるか」",
	"305000512_10": "「混乱した状況、ね……」",
	"305000512_11": "「……これは前に発見された欠片と、同一の聖遺物の一部分に\\n　間違いないみたいです」",
	"305000512_12": "「となると、他にもまだ欠片を持ったノイズが？」",
	"305000512_13": "「どう思う、エルフナインくん」",
	"305000512_14": "「はい、その可能性は高いです」",
	"305000512_15": "「ただ、ノイズが聖遺物を取り込むような事はありませんので、\\n　あくまでも聖遺物の影響によるものだと考えられます」",
	"305000512_16": "「聖遺物の影響？　だけど、完全聖遺物でもないのに、\\n　聖遺物が他に影響を与えるなんて事、あるのかしら？」",
	"305000512_17": "「頂いていた聖遺物の欠片を調べてみたところ、\\n　微弱ながらエネルギーのようなものを纏っていたんです」",
	"305000512_18": "「それは……この聖遺物は起動していると言う事か？」",
	"305000512_19": "「本来はありえない事なんですが、この聖遺物は、\\n　欠片の状態でも起動を維持できるのかもしれません」",
	"305000512_20": "「装者の皆さんが持つ聖遺物の欠片から作られた\\n　マイクユニットは、歌の力で活性化しますが……」",
	"305000512_21": "「この欠片も、何らかの条件下で活性化し、起動すると考えられます」",
	"305000512_22": "「欠片の状態でも起動する聖遺物なんて、\\n　放置しておくには危険すぎるわね……」",
	"305000512_23": "「はい、並行世界の危機と、この砕けた未知の聖遺物……。\\n　無関係という事はないと思います」",
	"305000512_24": "「だろうな。ギャラルホルンのアラートにも関係していると\\n　考えた方が自然だろう」",
	"305000512_25": "「…………」",
	"305000512_26": "「あの……もうひとつ報告したい事があるんだけど」",
	"305000512_27": "「はい、なんでしょうか？」",
	"305000512_28": "「なるほど、水着型のギア……」",
	"305000512_29": "「……ギアには装者の心象が反映されます。恐らくですが、\\n　その時の心象が関係している物かと」",
	"305000512_30": "「心象が反映される……」",
	"305000512_31": "「わたしは――あの時雪音を救うために、水の中を速く動ければ\\n　と思っていたな……」",
	"305000512_32": "「あたしも似たようなもんだな。\\n　水の中でなんとかしようと必死になってもがいたら――」",
	"305000512_33": "「その強い想いにギアが反応し、\\n　シンフォギアのロックが一部解除されたんでしょう」",
	"305000512_34": "「ん？　待て、マリアはどうだったんだ？」",
	"305000512_35": "「わ、わたしッ！？\\n　わたしも似たようなものよ、ええ、本当に――ッ！」",
	"305000512_36": "（言えない……水着でのバカンスをノイズに邪魔された怒りで\\n　変化したかもしれない、だなんて――ッ！）",
	"305000512_37": "「何にしても、水着型が手に入ったおかげで戦いやすくは\\n　なったけどよ、もとに戻るんだよな？」",
	"305000512_38": "「心象による変化であれば、\\n　想いの力によって戻す事も可能だと思います」",
	"305000512_39": "「そっか」",
	"305000512_40": "「とにかく、ご苦労だった。\\n　また調査に行って貰うが、今日はゆっくり休んでくれ」"
}